uuid: 6eb91dc2-7e62-4273-80d2-bb37b5a6c3da
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.storyline_header
id: paragraph.storyline_header.created
field_name: created
entity_type: paragraph
bundle: storyline_header
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
